.logo {
    width: 160px;
}

.flexCont {
    display: flex;
    align-items: center;
    gap: 8px;
}

.btnLink {

    display: block;
    text-align: center;
    color: white;
    padding: 16px 48px !important;
    font-size: 16px;
    border-radius: var(--br);
    background-color: var(--btn);
}

.btnLink:hover {
    /* background-color: #056da9; */
    background-color: var(--hlt1);
    color: white;

}

.navLink {
    display: block;
    text-align: center;
    color: white;
    padding: 12px 24px !important;
    font-size: 14px;
    border-radius: var(--br);
    background-color: var(--btn);

}

.navLink:hover {
    background-color: var(--hlt1);
    color: white;
}

/* .navLink a:hover{
    color: white !important;
} */

.main {
    width: 100%;
    min-height: 100dvh;
    /* max-width: var(--mxw); */
    display: flex;
    flex-direction: column;
    align-items: center;

    /* padding: 0 32px; */


}

section {
    width: 100%;
    /* min-height: 80dvh; */
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-left: var(--pad);
    padding-right: var(--pad);


}

.sectionInner {
    width: 100%;
    max-width: var(--mxw);
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1440px;
    margin-top: calc(var(--header-height) + clamp(24px, 5vw, 96px));
    margin-bottom: clamp(12px, 5vw, 112px);
    /* padding: 0 var(--pad); */
}

.btnCont {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    gap: 12px;
    height: 160px;


}


/* .padding {

    padding-block: clamp(32px, 10vw, 128px);
} */

.noMargin {
    margin: 0 !important;
}

.marginCont {
    width: 100%;
    height: clamp(32px, 10vw, 128px);
}

button {
    padding: 12px 24px;
    border: none;
    background-color: var(--btn);
    border-radius: var(--br);
    color: white;
    cursor: pointer;
    box-shadow: var(--sdw);
    font-size: 14px;
    transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
}

button:hover {


    background-color: var(--hlt1);

}

button:active {
    transform: scale(0.96);

}

.ctaBtn {
    padding: 16px 48px !important;
    font-size: 16px;
}

.lgtop {
    /* background: linear-gradient(to top, #d509a565, #ff6ec714 40%, #ffffff 70%); */
    /* background: linear-gradient(to top, #b10bf22b 0%, #ff6ec725 40%, #ffffff 70%); */
    background: linear-gradient(to top, #0b86f22b 0%, #55a9f32b 40%, #ffffff 70%);
}

.lgbottom {
    /* background: linear-gradient(to bottom, #d509a565, #906eff14 40%, #ffffff 70%); */
    /* background: linear-gradient(to bottom, #b10bf22b 0%, #ff6ec725 40%, #ffffff 70%); */
    background: linear-gradient(to bottom, #0b86f22b 0%, #55a9f32b 40%, #ffffff 70%);
}

.bg {
    background-color: #d509a565;
}


.screenShot {
    filter: none !important;
    --width: clamp(500px, 40vw, 700px);
    width: var(--width);
    height: auto;
    /* aspect-ratio: 16/9; */

    border-radius: var(--br);
}

.reverse {
    flex-direction: row-reverse;
}


.videoOverlay {
    width: 100%;
    /* max-width: 1200px; */
    height: 100dvh;
    /* max-height: 600px; */
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.203);

}

.videoFullscreen {
    width: 100%;
    max-width: 1600px;
    height: 100%;
    max-height: 800px;
    /* box-shadow: var(--sdw); */
    border-radius: var(--br);
}

.divider {
    width: 100%;
    min-height: 2px;
    background-color: var(--hlt1);
    border-radius: 100px;
    opacity: 0.6;

}

.icon {
    width: 20px;

}

.iconBack {
    display: flex;
    border-radius: var(--br);
    /* background-color: rgba(0, 132, 255, 0.417); */

    background-color: var(--icon);
    padding: 8px;
}

.mt {
    margin-top: 16px;
}

.col {
    grid-template-columns: repeat(1, 1fr) !important;
}

.end {
    justify-content: flex-end !important;
}

.bottomPlaceholder {
    width: 100%;
    min-height: clamp(116px, 30vw, 300px);
}

@media(max-width:1280px) {
    .screenShot {
        --width: 100%;
        width: var(--width);
        height: calc(var(--width)/1);

    }
}